<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/nav_health"
        android:icon="@drawable/sel_home"
        android:title="@string/home"
        app:showAsAction="ifRoom" />
    <item
        android:id="@+id/nav_server"
        android:icon="@drawable/sel_server"
        android:title="@string/shopping"
        app:showAsAction="ifRoom" />

    <item
        android:id="@+id/nav_dynamic_management"
        android:icon="@drawable/sel_health"
        android:title="健康监测"
        app:showAsAction="ifRoom" />
    <item
        android:id="@+id/nav_message"
        android:icon="@drawable/sel_message"
        android:title="@string/message_nav"
        app:showAsAction="ifRoom" />
    <item
        android:id="@+id/nav_mine"
        android:icon="@drawable/sel_mine"
        android:title="@string/mine"
        app:showAsAction="ifRoom" />

</menu>